Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.closebot.com/bot-live-demo/{botId}/{key} \ --header 'Content-Type: application/json' \ --header 'X-CB-KEY: <api-key>' \ --data ' { "name": "<string>", "mimicSourceId": "<string>", "active": true } '
{ "name": "<string>", "key": "<string>", "organizationId": "<string>", "active": true, "mimicSourceId": "<string>", "sourceVariables": [ { "id": "<string>", "name": "<string>", "value": "<string>" } ] }
CloseBot API Key Authorization
The ID of the Bot
The key of the live demo
The friendly-name of the live demo.
The source ID to mimic when conversing.
Whether or not this demo is active.
Success
Show child attributes